Document: python-dtcwt-doc
Title: Python DT-CWT documentation
Author: Rich Wareham
Section: Science/Mathematics

Format: HTML
Index: /usr/share/doc/python-dtcwt-doc/html/index.html
Files: /usr/share/doc/python-dtcwt-doc/html/*.html
